@import "../../../styles/variables";

.basket {
  margin-left: auto;

  display: flex;
  align-items: center;

  &_counter {
    margin-right: 10px;
    padding: 4px 6px;
    box-sizing: border-box;

    border-radius: 4px;

    color: $white;
    background-color: $blue-2;
  }

  & svg {
    margin-left: 10px;
  }
}